@import url(https://fonts.googleapis.com/css?family=Roboto:400,700&subset=greek,latin,cyrillic);

*{margin: 0; padding: 0;}
html, body{
    width: 100%;
    height: 100%;
    font-family: 'Roboto', Arial, Helvetica, sans-serif;
}
.sc-wrap{
    position: relative;
    width: 100%;
    height: 100%;
    display: table;
}
#here{
    width: 100%;
    height: calc(100% - 66px);
    padding-top: 66px;
    position: absolute;
    min-width: 980px;
    min-height: 750px;
}
.menu-panel{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    min-width: 980px;
    height: 62px;
    background: url(../img/el/noise_bg.png) repeat-x 0 0, linear-gradient(to top, #0c3466 0%, #0a2856 49%, #184274 49%,  #184274 51%, #153a66 51%, #0d3162 100%);
    box-shadow: inset 0 5px 10px #0d2540,
    inset 0 -5px 10px #0a2542,
    0 3px 0 #004b6d,
    0 3px 5px #000;
    border-bottom: 1px solid #2275a2;
    z-index: 1;
}
.logo{
    display: block;
    width: 193px;
    height: 24px;
    margin: 22px 1.5% 0;
    float: left;
    background: url(../img/el/starcolony.png?2) no-repeat 0 0;
    outline: none;
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;
    transition: width 0.3s ease-out;
}
.menu-list{
    white-space: nowrap;
    transition: all 0.3s ease-out;
    text-align: center;
}
.menu-list li{
    display: inline-block;
    line-height: 62px;
    padding-right: 1%;
}
.menu-list li:last-child{
    padding: 0;
}
.menu-list li a {
    font: 12px/12px 'Roboto', Arial, Helvetica, sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    color: #83c7ff;
    text-shadow: 0 1px 0 #00122f,  0 0 10px rgba(0, 149, 255, 0.45);
    letter-spacing: 1px;
    transition: all 0.3s ease-out;
}
.menu-list li a b, .exit{
    display: block;
    width: 53px;
    height: 51px;
    margin-top: 6px;
    float: left;
    background: url(../img/el/icons_menu.png) no-repeat 12px 12px;
}
.menu-list li a:hover {
    color: #fff;
    text-shadow: 0 1px 0 #00122f,  0 0 10px rgba(0, 149, 255, 0.75);
}
.menu-list li a:active {
    color: #6dc3ff;
}
.menu-list .friend b{background-position: 0 0;}
.menu-list .friend:hover b{background-position:  0 -51px;}
.menu-list .friend:active b{background-position:  0 -102px;}

.menu-list .wiki b{background-position:  -53px 0;}
.menu-list .wiki:hover b{background-position: -53px 50%;}
.menu-list .wiki:active b{background-position: -53px 100%;}

.menu-list .forum b{background-position: -106px 0; }
.menu-list .forum:hover b{background-position: -106px 50%;}
.menu-list .forum:active b{background-position: -106px 100%;}

.menu-list .news b{background-position: -159px 0;}
.menu-list .news:hover b{background-position: -159px 50%;}
.menu-list .news:active b{background-position: -159px 100%;}

.menu-list .bonus b{background-position: -212px 0;}
.menu-list .bonus:hover b{background-position: -212px 50%;}
.menu-list .bonus:active b{background-position: -212px 100%;}

.menu-list .support b{background-position: -265px 0;}
.menu-list .support:hover b{background-position: -265px 50%;}
.menu-list .support:active b{background-position: -265px 100%;}

.exit{
    float: right;
    margin: 6px 0.78125% 0;
    background-position: 100% 0;
}
.exit:hover{background-position: 100% 50%;}
.exit:active{background-position: 100% 100%;}

@media all and (max-width: 1280px){
    /*.menu-list{	width: 790px;}*/
    .menu-list li{padding-right: 10px;}
}
@media all and (max-width: 1110px){
    /*.menu-list{width: 675px;}*/
    .menu-list li{padding-right: 3px;}
    .menu-list li a{font-size: 11px; letter-spacing: 0;}
}

.footer{
    position: absolute;
    bottom: 0;
    width: 100%;
    height: 62px;
    background: linear-gradient(to top, #113664 0%, #0d3162 100%);
    box-shadow: inset 0 5px 5px #0A2B54, 0 -1px 0 #021327, 0 -4px 0 #004b6d, 0 -5px 0 #2275a2, 0 -5px 5px #000;
}
.show_id{
    color: #609AC8;
    font: 12px 'Roboto', Arial, Helvetica, sans-serif;
    margin-right: 10px;
    text-decoration: none;
    text-align: center;
    width: 100%;
}
.show_id a{
    color: #76B6ED;
    text-transform: uppercase;
    font: 11px 'Roboto';
    padding: 0 5px;
}
.show_id a:hover{
    color: #fff;
    text-shadow: 0 1px 0 #00122f,  0 0 10px rgba(0, 149, 255, 0.75);
}
/*====== logout pop-up =======*/
.dark_bg{
    background: #001429;
    width: 100%;
    height: calc(100% - 66px);
    position: absolute;
    top: 66px;
    left: 0;
    z-index: 2
}
.exit_pop-up {
    position: absolute;
    top: calc(50% - 60px);
    left: calc(50% - 150px);
    width: 300px;
    height: 120px;
    background: linear-gradient(to top, #0c3466 0%, #184274 100%);
    box-shadow: inset 0 0 6px #05336D, inset 0 -1px 0 #2275a2, inset 0 1px 0 #022F65, inset 1px 0 0 #022F65, inset -1px 0 0 #022F65, 0 1px 15px #000;
    border-bottom: 3px solid #004b6d !important;
    border: 3px solid #16648E;
    padding: 30px;
}
.exit_pop-up p{
    text-align: center;
    font: 12px/12px 'Roboto', Arial, Helvetica, sans-serif;
    color: #83c7ff;
    padding: 20px 0;
    text-transform: uppercase;
}
.exit_pop-up form {
    width: 225px;
    margin: 0 auto;
}
.exit_pop-up button{
    width: 100px;
    height: 34px;
    text-align: center;
    border-radius: 3px;
    margin: 0 5px;
    font: 15px/33px 'Roboto', Arial, Helvetica, sans-serif;
    cursor: pointer;
    outline: none;
    font-weight: bold;
    color: #fff;
    padding: 0 5px;
    text-overflow: ellipsis;
    overflow: hidden;
    box-sizing: border-box;
}
.exit_pop-up .yes{
    border: 1px solid #B91B1B;
    text-shadow: 0 1px 0 #AD2929;
    box-shadow: inset 0 1px 1px #FFA2A2, 0 1px 2px rgba(0, 0, 0, 0.35);
    background: linear-gradient(to top, #D01111 0%, #E05C5C 100%);
}
.exit_pop-up  .yes:hover {
    background: linear-gradient(to top, #FF1616 0%, #FF6969 100%);
}
.exit_pop-up  .yes:active {
    background: linear-gradient(to bottom, #D01111 0%, #E05C5C 100%);
}
.exit_pop-up .no{
    border: 1px solid #3A7D02;
    text-shadow: 0 1px 0 #428E01;
    box-shadow: inset 0 1px 1px #DDFFA2, 0 1px 2px rgba(0, 0, 0, 0.35);
    background: linear-gradient(to top, #559A0D 0%, #84E64C 100%);
    float: right;
}
.exit_pop-up  .no:hover {
    background: linear-gradient(to top, #549800 0%, #A0FF15 100%);
}
.exit_pop-up  .no:active {
    background: linear-gradient(to bottom, #559A0D 0%, #84E64C 100%);
}

/*====== END logout pop-up =======*/
